CVE-2012-5089

HIGH

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 7 and earlier, 6 Update 35 and earlier, and 5.0 Update 36 and earlier allows remote attackers to affect confidentiality, integrity, and availability, related to JMX, a different vulnerability than CVE-2012-3143.

References

http://lists.opensuse.org/opensuse-security-announce/2012-10/msg00016.html

http://lists.opensuse.org/opensuse-security-announce/2012-10/msg00023.html

http://lists.opensuse.org/opensuse-security-announce/2012-11/msg00010.html

http://lists.opensuse.org/opensuse-security-announce/2012-11/msg00022.html

http://marc.info/?l=bugtraq&m=135542848327757&w=2

http://marc.info/?l=bugtraq&m=135758563611658&w=2

http://rhn.redhat.com/errata/RHSA-2012-1385.html

http://rhn.redhat.com/errata/RHSA-2012-1386.html

http://rhn.redhat.com/errata/RHSA-2012-1391.html

http://rhn.redhat.com/errata/RHSA-2012-1392.html

http://rhn.redhat.com/errata/RHSA-2012-1465.html

http://rhn.redhat.com/errata/RHSA-2012-1466.html

http://rhn.redhat.com/errata/RHSA-2012-1467.html

http://rhn.redhat.com/errata/RHSA-2013-1455.html

http://rhn.redhat.com/errata/RHSA-2013-1456.html

http://secunia.com/advisories/51028

http://secunia.com/advisories/51029

http://secunia.com/advisories/51141

http://secunia.com/advisories/51166

http://secunia.com/advisories/51315

http://secunia.com/advisories/51326

http://secunia.com/advisories/51327

http://secunia.com/advisories/51328

http://secunia.com/advisories/51390

http://secunia.com/advisories/51438

http://security.gentoo.org/glsa/glsa-201406-32.xml

http://www.hitachi.co.jp/Prod/comp/soft1/global/security/info/vuls/HS12-023/index.html

http://www.oracle.com/technetwork/topics/security/javacpuoct2012-1515924.html

http://www.securityfocus.com/bid/56059

http://www.xerox.com/download/security/security-bulletin/16287-4d6b7b0c81f7b/cert_XRX13-003_v1.0.pdf

http://www-01.ibm.com/support/docview.wss?uid=swg21616490

http://www-01.ibm.com/support/docview.wss?uid=swg21620037

http://www-01.ibm.com/support/docview.wss?uid=swg21621154

http://www-01.ibm.com/support/docview.wss?uid=swg21631786

https://exchange.xforce.ibmcloud.com/vulnerabilities/79422

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16506

Details

Source: MITRE

Published: 2012-10-16

Updated: 2017-09-19

Risk Information

CVSS v2.0

Base Score: 7.6

Vector: AV:N/AC:H/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 4.9

Severity: HIGH